/*
Theme Name: AFFINGER Child
Template: affinger
Description: AFFINGER6 対応
Version: 20240601
*/

/*media Queries スマートフォンとタブレットサイズ（959px以下）で適応したいCSS - スマホ・タブレット
---------------------------------------------------------------------------------------------------*/
@media only screen and (max-width: 959px) {


	/*-- ここまで --*/
}
	
/*media Queries タブレットサイズ（600px～959px）のみで適応したいCSS -タブレットのみ
---------------------------------------------------------------------------------------------------*/
@media only screen and (min-width: 600px) and (max-width: 959px) {


	/*-- ここまで --*/
}	
	
/*media Queries タブレット（600px）以上で適応したいCSS -タブレット・PC
---------------------------------------------------------------------------------------------------*/
@media only screen and (min-width: 600px) {


	/*-- ここまで --*/
}

/*media Queries PCサイズ（960px）以上で適応したいCSS - PCのみ
---------------------------------------------------------------------------------------------------*/
@media print, screen and (min-width: 960px) {


	/*-- ここまで --*/
}

/*media Queries スマホサイズ（599px）以下で適応したいCSS - スマホのみ
---------------------------------------------------------------------------------------------------*/
@media print, screen and (max-width: 599px) {

	
	/*-- ここまで --*/
}

/*media Queries スマホサイズ（599px）以下で適応したいCSS - スマホのみ
---------------------------------------------------------------------------------------------------*/
@media print, screen and (max-width: 599px) {
	#s-navi dt.trigger {
	height:0px;
	}	
	/*-- ここまで --*/
}

/* フロントエンド側の投稿記事下のp-naviのみを非表示 */
body:not(.wp-admin) .post-card .p-navi,
body:not(.wp-admin) .post .p-navi,
body:not(.wp-admin) .entry-content .p-navi {
    display: none !important;
}

@media screen and (max-width: 768px) {
  body:not(.wp-admin) .post-card .p-navi,
  body:not(.wp-admin) .post .p-navi,
  body:not(.wp-admin) .page .p-navi,
  body:not(.wp-admin) .entry-content .p-navi {
    display: none !important;
  }
}

/* トップページの「次へ」リンクを非表示にする */
body.home a.next.page-numbers,
body.blog a.next.page-numbers {
    display: none !important;
}